Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
Você não pode selecionar mais de 25 tópicos Os tópicos devem começar com uma letra ou um número, podem incluir traços ('-') e podem ter até 35 caracteres.
 
 
 
 
Cédric Belin 77d0e72f18 Code formatting 1 dia atrás
.github Updated the CI 1 mês atrás
.vscode Moved the npm externs to the "js.npm" package 4 meses atrás
bin Updated the generated assets 1 semana atrás
doc Raised the Node.js constraint 4 dias atrás
etc Updated the settings of the static analyzer 3 meses atrás
example Updated the documentation 5 meses atrás
lib The `DartSdk.install()` method now returns the path to the install directory 4 meses atrás
src Code formatting 1 dia atrás
test Updated the tests 2 semanas atrás
tool Updated the "watch" task 1 mês atrás
var Initial commit 9 meses atrás
.editorconfig Updated the editor settings 5 meses atrás
.gitattributes Updated the Git settings 5 meses atrás
.gitignore Updated the Git settings 5 meses atrás
AUTHORS.txt Added the legal files 9 meses atrás
CHANGELOG.md Updated the changelog 1 semana atrás
LICENSE.md Added the legal files 9 meses atrás
README.md Raised the Node.js constraint 4 dias atrás
action.yml Raised the Node.js constraint 4 dias atrás
build.hxml Removed a duplicate command line argument 3 semanas atrás
haxelib.json Bumped the version number 1 semana atrás
package.json Raised the Node.js constraint 4 dias atrás
readthedocs.yaml Updated the documentation 6 meses atrás
test.hxml Updated the test dependencies 2 meses atrás

README.md

Setup Dart Action

Runtime Release Types License Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.